August 22, 2014, 02:00:33 am
Welcome, Guest. Please login or register.
Did you miss your activation email
News: Arturia's webmaster is glad to offer you these brand new forums ! Have fun using it and feel free to email any encountered problem at webmaster@arturia.com.

Arturia Forums



Author Topic: I can not install the Spark 1.1.2 update  (Read 903 times)

OndraSkoch

  • Apprentice
  • *
  • Posts: 5
  • Karma: 0
I can not install the Spark 1.1.2 update
« on: July 05, 2011, 04:40:57 pm »
Hi,
I can not install the 1.1.2 update Spark.
installation was fine, but Spark still reports version 1.1.1

Thank you.

Ondra Skoch

OndraSkoch

  • Apprentice
  • *
  • Posts: 5
  • Karma: 0
Re: I can not install the Spark 1.1.2 update
« Reply #1 on: July 05, 2011, 08:10:20 pm »
Hi,
I can not install the 1.1.2 update Spark.
installation was fine, but Spark still reports version 1.1.1

Thank you.

Ondra Skoch
Hi,
I did everything as you said, but when I do the Actions> Update - window opens choose file.
Thank you.
Ondra Skoch

Fredarik

  • Apprentice
  • *
  • Posts: 19
  • Karma: -1
Re: I can not install the Spark 1.1.2 update
« Reply #2 on: July 05, 2011, 09:26:44 pm »
Same problem here! I installed the update but Spark controller still reports version 1.1.1. (windows 7). The download link for the Classic Drum Machines Vol.2 for windows doesn't work, too. .Best regards, Fredarik

papacriss

  • Apprentice
  • *
  • Posts: 11
  • Karma: 0
Re: I can not install the Spark 1.1.2 update
« Reply #3 on: July 06, 2011, 03:09:28 am »
It worked for me. I'm on a Mac Pro running 10.6.7.  Here is what I did:
I downloaded the updater from the news letter (I'm assuming it is the same as the one on the downloads page). I then quit all applications except the finder and doubled clicked on the installer. After I installed the update  I  launched the Spark software. It told me that the Spark needed to be updated. I told it to do so and it did. Then it told me to restart the Spark. I flipped the switch off and on and clicked OK. Everything says it's 1.1.2. It even works in Pro Tools now.

Which OS are you running?

Fredarik

  • Apprentice
  • *
  • Posts: 19
  • Karma: -1
Re: I can not install the Spark 1.1.2 update
« Reply #4 on: July 06, 2011, 09:05:48 am »
Hi papacriss,

I did exactly the same: The software says 1.1.2. but the controller still shows 1.1.1. (I use windows 7)

Best regards,

Fredarik

terrym

  • Global Moderator
  • Sr. Member
  • *****
  • Posts: 416
  • Karma: 55
    • soundcloud.com/logicaldream
Re: I can not install the Spark 1.1.2 update
« Reply #5 on: July 06, 2011, 09:29:03 am »
Hi papacriss,

I did exactly the same: The software says 1.1.2. but the controller still shows 1.1.1. (I use windows 7)

Best regards,

Fredarik


This is  correct the controller is 1.1.1.4 and spark software is 1.1.2 . check this in about spark.
Terry
aka Logicaldream

Kevin

  • Administrator
  • Hero Member
  • *****
  • Posts: 1.537
  • Karma: 81
    • http://www.arturia.com
Re: I can not install the Spark 1.1.2 update
« Reply #6 on: July 06, 2011, 11:03:40 am »
Due to an internal problem, the download link was wrong for the Windows version.
It was pointing a previous build.
Please redownload it from the download download section on our website to get the latest version.
The correct Controller version is 1.1.2.2

[EDIT]
After a double check, the MAC installer was not the good one too.
Both are now correct
Sorry for the inconvenience
« Last Edit: July 06, 2011, 11:41:50 am by Kevin »
Kevin
Soft Arturia

terrym

  • Global Moderator
  • Sr. Member
  • *****
  • Posts: 416
  • Karma: 55
    • soundcloud.com/logicaldream
Re: I can not install the Spark 1.1.2 update
« Reply #7 on: July 06, 2011, 12:49:34 pm »
downloaded the installer again and the controller is now 1.1.2.2. sorry about that.
Terry
aka Logicaldream

Fredarik

  • Apprentice
  • *
  • Posts: 19
  • Karma: -1
Re: I can not install the Spark 1.1.2 update
« Reply #8 on: July 07, 2011, 10:10:22 am »
Thanks! Now it's working! Great update! Hope a few synth sounds will follow in the next updates!

Best Regards,

Fredarik

 

Carbonate design by Bloc
SMF 2.0.2 | SMF © 2011, Simple Machines